
Application: gvSIG desktop - gvSIG bugs #5757
Tamaño textos de marco de geoprocesos con Flat Light
08/04/2023 11:33 AM - Álvaro Anguix

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.6.1-4000
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Con la apariencia "Flat Light" activada, los textos del marco de geoprocesos se ven considerablemente más pequeños que en los
menús de gvSIG, dificultando su visualización.
Ver captura

Associated revisions
Revision 540 - 11/07/2023 11:38 AM - Francisco Díaz Carsí

refs #5757 Modificado el árbol de geoprocesos para que utilice las fuentes y colores de lookandfeel

Revision 541 - 11/07/2023 12:03 PM - Francisco Díaz Carsí

refs #5757 Modificado el árbol de geoprocesos para que utilice las fuentes y colores de lookandfeel

History
#1 - 08/04/2023 11:34 AM - Álvaro Anguix
- Category set to Application

#2 - 08/04/2023 11:35 AM - Álvaro Anguix
- File Captura desde 2023-08-04 11-34-59.png added

Añado que solo ocurre en los grupos de geoprocesos, al desplegarlos, los textos de los geoprocesos se ven correctamente.
Añado captura

#3 - 08/10/2023 01:54 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3328 to 2.6.1-final

#4 - 11/07/2023 10:02 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to In progress
#5 - 11/07/2023 10:03 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4000

#6 - 11/07/2023 01:52 PM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

Files
Captura desde 2023-08-04 11-32-22.png 104 KB 08/04/2023 Álvaro Anguix
Captura desde 2023-08-04 11-34-59.png 97.5 KB 08/04/2023 Álvaro Anguix
